Package Details: growl-for-linux 0.8.5-2

Git Clone URL: https://aur.archlinux.org/growl-for-linux.git (read-only, click to copy)
Package Base: growl-for-linux
Description: Growl for Linux
Upstream URL: http://mattn.github.com/growl-for-linux/
Licenses: BSD
Conflicts: growl-for-linux-git
Submitter: simontunnat
Maintainer: None
Last Packager: TheGoliath
Votes: 7
Popularity: 0.000030
First Submitted: 2015-09-12 16:46 (UTC)
Last Updated: 2020-05-16 10:52 (UTC)

Latest Comments

Kunda commented on 2019-03-21 14:15 (UTC)

Can this package be updated to https://github.com/mattn/growl-for-linux/releases/tag/0.8.5

madprog commented on 2016-12-22 09:51 (UTC)

I had to change the PKGBUILD file to make the build pass: diff --git a/PKGBUILD b/PKGBUILD index 5e51dcf..321d5bb 100644 --- a/PKGBUILD +++ b/PKGBUILD @@ -9,7 +9,7 @@ arch=('i686' 'x86_64') license=('BSD') depends=('git' 'openssl' 'curl' 'gtk2' 'sqlite3' 'dbus-glib' 'desktop-file-utils') optdepends=('libnotify') -makedepends=() +makedepends=('autoconf' 'automake' 'm4') conflicts=('growl-for-linux-git') replaces=() backup=()